thread File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | __glibcxx_want_formatters
#define | __glibcxx_want_jthread
#define | _GLIBCXX_THREAD

## Detailed Description

This is a Standard C++ Library header.

Definition in file thread.

## Macro Definition Documentation

## __glibcxx_want_formatters

#define __glibcxx_want_formatters

Definition at line 51 of file thread.

## __glibcxx_want_jthread

#define __glibcxx_want_jthread

Definition at line 50 of file thread.

## _GLIBCXX_THREAD

#define _GLIBCXX_THREAD

Definition at line 30 of file thread.